### Please fill out this form:

### Expected behavior

### Actual behavior

### Steps to reproduce the behavior

### ROM details

Which games are affected by the issue (please state if GBA or GB game):

Which games, if any, are NOT affected by the issue (please state if GBA or GB game):

### Option details

Video driver (simple, opengl or cairo):

Sound driver (directsound, xaudio, openal, SDL):

### Build details

Operating System (Windows, Mac, Linux (state distribution), etc.):

If using Linux, specify if using xorg or Wayland:

Version of code (pre-built binary version, or commit ref, or just "master"):

### Hardware details:

If relevant, the joystick you are using and the drivers you are using for it:
